<template>
  <OutReturnForm v-if="!togetherFlag" type="edit"></OutReturnForm>
  <CommonForm v-else type="edit"></CommonForm>
</template>

<script>
import OutReturnForm from './formOutReturn'
import CommonForm from "./form";

export default {
  name: 'order-return-edit',
  components: {
    OutReturnForm,
    CommonForm
  },
  data() {
    return {
      togetherFlag: false
    }
  },
  created() {
    if (this.$route && this.$route.params) {
      this.togetherFlag = this.$route.params.togetherFlag
    }
  }
}
</script>
